Bug 1931520 - multicast traffic is not working on ovn-kubernetes
Summary: multicast traffic is not working on ovn-kubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Victor Pickard
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1908762
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-22 15:48 UTC by Ben Bennett
Modified: 2021-04-05 13:55 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1908762
Environment:
Last Closed: 2021-04-05 13:55:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 465 0 None open Bug 1931520: Fix ACL syntax for dual-stack 2021-03-16 13:30:52 UTC
Red Hat Product Errata RHSA-2021:1005 0 None None None 2021-04-05 13:55:33 UTC

Comment 1 Weibin Liang 2021-02-22 21:14:35 UTC
Alona mentioned that multicast passed in baremetal dual stack v4.6 OVN cluster, I got same results multicast passed in baremetal dual stack v4.6 OVN cluster.

It's a regression bug.

Comment 4 Weibin Liang 2021-03-31 15:27:10 UTC
Tested and verified in 4.7.0-0.nightly-2021-03-27-082615

Comment 6 errata-xmlrpc 2021-04-05 13:55:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.5 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1005


Note You need to log in before you can comment on or make changes to this bug.